cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Timothy Larson <timlarsonw...@yahoo.com>
Subject Build error: package org.apache.tools.ant does not exist
Date Mon, 08 Sep 2003 13:28:17 GMT
When I build the latest snapshot of Cocoon with the default
build.properties and block.properties I get this error,
followed by other errors that look like they are just derived
from this initial problem:

  Constructing Javadoc information...
 
C:\tdl\live\exp\cocoon\2.1_20030908101958\cocoon-2.1\src\blocks\scratchpad\java\org\apache\cocoon\ant\AntBuildGenerator.java:75:
  package org.apache.tools.ant does not exist
  import org.apache.tools.ant.BuildEvent;

Is this a real problem, or am I just configured wrong for building?

--Tim Larson


__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

Mime
View raw message